/* CSS Document */
.form {
	margin: 15px 0px;
}

form div.formheading {
	height: 30px;
	margin: 2px 0;
}

form div.formheading h4 {
	float: left;
	line-height: 30px;
	margin: 0 20px 0 0;
}

form div.formheading .radio {
	line-height: 30px;
}


.form div.form-item {
	margin: 10px 0;
}

.form div.form-item div.no-label {
	padding-left: 133px;
	text-align: right;
}

.form input,
.form select,
.form textarea {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(/amag/resources/css/border-radius.htc);*/
	padding: 0 10px;
	outline: none;
	border: 0;
	height: 30px;
	font-size: 14px;
	width: 336px;
}

.form .form-item input,
.form .form-item select,
.form .form-item textarea {
	background: #eeeeee;
	color: #666666;
}

.form input[type=radio],
.form input[type=checkbox] {
	height: auto;
	line-height: 1em;
	margin: 0;
	vertical-align: middle;
}

.form input[type=radio] {
    background:none;
    padding:0;
}

.form textarea {
	resize: none;
	height: 100px;
	padding: 5px 10px;
	line-height: 1.5em;
}

form input.radio {
	width: auto;
	height: auto;
	background: none;
	line-height: 1em;
	margin: 0 10px;
	vertical-align: middle;
}

form .float-r input.radio {
	margin: 0 10px 0 20px;
}

.form div.form-radio-container {
	width: 356px;
	display: inline-block;
}

.form div.form-radio-container-indent {
	width: 556px;
	display: inline-block;
    margin: 0 0 0 30px;
}

.form div.form-radio-container ul {
    margin: 0;
}

.form div.form-radio-container ul li {
    list-style-image: none;
}

.form div.form-radio-container input[type=radio]  {
    width: auto;

}
.form div.form-radio-container-indent input[type=radio]  {
    width: auto;

}

.form div.form-radio-container label {
    text-align:left;    
    padding: 0 0 0 15px;
    width: 320px;

}

.form div.form-radio-container-indent label {
    text-align:left;    
    padding: 0 0 0 15px;
    width: 440px;

}

.form div.form-select-container {
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(/amag/resources/css/border-radius.htc);*/
	background: url(../img/btn/dropdown-arrow.png) no-repeat top right #eeeeee;
	padding: 0;
	outline: none;
	border: 0;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	width: 356px;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
}

.form div.disabled div.form-select-container {
	background-color:#f5f5f5;
}

.form div.form-select-container.tip {
	width: 414px;
}

.form div.form-select-container.tip select {
	width: 445px;
}

.form .form-item select {
	-webkit-appearance: none;
	background: transparent;
	height: 30px;
	width: 380px;
	padding: 6px;
	-webkit-padding-before: 0;
	-webkit-padding-start: 10px;
	-webkit-padding-end: 10px;
	border: 0;
}

.form .chzn-container-multi {
	width: 356px !important;
}

.edit-product-item .chzn-container-multi {
	width: 320px !important;
}

.form select.chzn-select {
	width: 355px;
}

.form input.tip {
	width: 394px;
}

.form input.chbx {
	margin: 0;
	padding: 0;
	background: transparent;
	width: auto;
	height: auto;
	line-height: 30px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

.form input.disabled {
	background-color: #f7f7f7;
}

.form select.disabled {
	color: #cccccc;
}

.form label {
	min-width: 171px;
	width: 171px;
	padding: 0 15px 0 0;
	display: inline-block;
	text-align: right;
	vertical-align: top;
}

.form label.small {
	font-size: 85.7%;
}

.form label.chbox {
	padding: 0 9px 0 0;
}

.form .full-width-checkbox label { 
	display: inline;
	padding-right: 0px;
	vertical-align: middle;
}

.form .full-width-checkbox input { 
	width: 30px;
}

.form input.form-submit {
	color: #fff;
	width: 207px;
	height: 41px;
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
}


.form input.save-and-exit {
	color: #fff;
	width: 140px;
	height: 41px;
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
	margin-right: 20px;
}

/** Field Display controls */
.form .field-display-group {
	background-color: #F9F9F9;
	margin-bottom: 10px;
	padding: 5px;
}

.form .field-display {
	padding-bottom: 5px;
}

.form .field-display label {
	cursor: default;
	width: 180px;
	color: #666;
}

.form .field-display span {
	display: inline-block;
	color: #333;
	float: right;
    width: 340px;
}

.form .field-display ul {
	margin: 0px;
}

.form .field-display ul li {
	margin: 0px;
	list-style: none;
}

/** Standard button actions */

.form a.btn {
	text-decoration: none;
}

.form .form-actions input,
.form a.btn {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	width: auto;
	font-size: 1.1667em;
	padding: 7px 20px;
	height: auto;
	margin-left: 20px;
	float: right;
}

.form .form-actions a {
	float: right;
	margin-left: 20px;
	padding-top: 8px;
}

.form .form-actions input.btn-small,
.form a.btn-small {
	font-size: 0.9166em;
	padding: 6px 10px;
}

.form .actions-checkbox {
	float: left;
	margin-left: 195px;
	padding-top: 10px;
}

.form-actions .actions-checkbox span.checkbox input{
    padding: 0;
}

.form .actions-checkbox input {
	float: left;
	width: auto;
	margin: 0px 5px 0px 0px;
}

.form .actions-checkbox label {
	min-width: 0px;
	padding-right: 0px;
	font-size: 0.91667em;
	line-height: 0.91667em;
	text-align: left;
	width: 184px;
}

.form .actions-checkbox a {
	float: none;
	margin-left: 0px;
	padding-top: 0px;
}

.form .actions-checkbox-long {
	margin-left: 195px;
	padding:10px 0;
    width: 336px;
    display:block;
}

.form-actions .actions-checkbox-long span.checkbox input{
    padding: 0;
}

.form .actions-checkbox-long input {
	float: left;
	width: auto;
    height:auto;
    padding:0;
	margin: 0px 5px 0px 0px;
}

.form .actions-checkbox-long label {
	min-width: 0px;
	padding-right: 0px;
	font-size: 0.81667em;
	line-height: 0.81667em;
	width: 304px;
    float:left;
    text-align:left;
    margin:0;
}

.form .actions-checkbox-long a {
	float: none;
	margin-left: 0px;
	padding-top: 0px;
}

.rdo-list ul {
	margin: 0px 0px 0px 170px;
	padding: 0px;
}

.rdo-list ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0px 10px 0px 0px;
}

.rdo-list li input {
	width: auto;
	height: auto;
}

.rdo-list li label {
	width: auto;
	min-width: 0;
	padding-left: 8px;
}

.use-contract-manufacturer h4 {
	float: left;
	margin-right: 25px;
}

.use-contract-manufacturer ul {
	float: left;
	margin: 0px;
}

.form hr {
	margin: 20px 0;
}


.tooltip-handle, .tooltip-handle-category {
	width: 18px;
	height: 19px;
	display: inline-block;
	background: transparent url('../img/bg/tooltip-trigger.gif') left center no-repeat;
	position: absolute;
	top: 6px;
	left: 559px;
	text-indent: -9999px;
}

.stat-dec-tool-tip {
	top: 371px;
}

.success-message {
	/*display:none;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #468847;
	/*behavior: url(/amag/resources/css/border-radius.htc);*/
	background: #dff0d8;
	padding: 20px;
	font-size: 12px;
	width: 290px;
	position: absolute;
	left: 590px;
	top: 0;
    z-index:200;
}

.error-message {
	/*display:none;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #d10000;
	/*behavior: url(/amag/resources/css/border-radius.htc);*/
	background: #ffe6e6;
	padding: 20px;
	font-size: 12px;
	width: 290px;
	position: absolute;
	left: 590px;
	top: 0;
    z-index:200;
}
.form-item.error label {
	color: #d10000;
}

.form-item.error .error-message {
	display: block;
}

.form-item.error input,
.formitem.error div.form-select-container {
	background-color: #ffe6e6;
}

.error-message-full {
	left: 0px;
	top: 0px;
	position: relative;
	width: auto;
	margin-bottom: 15px;
	display: block;
}

#ICNSearchBoxes .error-message {
	display:block;
	position: relative;
	left: 0;
	padding: 10px;
	width: 410px;
    z-index:0;
	margin:8px 0 0 0;
}

#ICNSearchBoxes span.error-message[style*="inline"]
{
    display:block !Important;
}


.tooltip {
	display: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*behavior: url(/amag/resources/css/border-radius.htc);*/
	background: #fcda9d;
	padding: 20px;
	font-size: 12px;
	width: 280px;
	position: relative;
	left: 20px;
	color: #333;
    z-index:201;
}

aside .form-calculate input.calculate-text {
	height: 45px;
	width: 221px;
	font-size: 1.286em;
	line-height: 45px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-radius: 4px 0 0 4px;
	background-color: #ffffff;
	color: #666666;
	padding: 0px 10px;
    float: left;
}
aside .form-calculate select.calculate-text {
	height: 30px;
	width: 221px;
	line-height: 30px;
	color: #666666;
    float: left;
    
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    -webkit-appearance: none;
    background: transparent;
    -webkit-padding-before: 0;
    -webkit-padding-start: 10px;
    -webkit-padding-end: 10px;
    border: 0;
    outline: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: url(../img/btn/dropdown-arrow.png) no-repeat top right #eeeeee;
    padding-top: 1px;
    outline: none;
    position: relative;
    overflow: hidden;


}
/*remove dropdown background image from FF as workaround stopped working in FF30*/
@-moz-document url-prefix() {
  
    /* If you use a background image */
  aside .form-calculate select.calculate-text {
     background-image: none;
  }
}


aside .form-calculate select::-ms-expand {
    display: none;
}

aside .form-calculate a.calculate-submit {
	background: #009e7a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background-image: url(../img/consumer/gradientGreen.svg);
    background: -moz-linear-gradient(top, #009e7a 0%, #005642 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009e7a), color-stop(100%,#005642)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #009e7a 0%,#005642 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #009e7a 0%,#005642 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #009e7a 0%,#005642 100%); /* IE10+ */
    background: linear-gradient(to bottom, #009e7a 0%,#005642 100%); /* W3C */
    border-radius: 0 4px 4px 0;
    border-top: 1px solid #80CFBD;
    border-width: 1px 0 0;
    font-size: 1.1667em;
    font-weight:bold;
    width: 40px;
    height: 26px;
    padding: 3px 0 0 0;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.1667em;
    float: left;
    text-align:center;
}

aside a.calculate-submit:hover, aside a.calculate-submit:active {
    background: #005642; /* fallback */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(../img/consumer/gradientGreenHighlight.svg);

}

aside a.calculate-submit:focus {
    background-color: #005642; /* Old browsers */
    background: -moz-linear-gradient(top,  #005642 0%, #009e7a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005642), color-stop(100%,#009e7a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #005642 0%,#009e7a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #005642 0%,#009e7a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #005642 0%,#009e7a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #005642 0%,#009e7a 100%); /* W3C */
}


aside .calculator-license-fee {
	margin-bottom: 0px;
	margin-top: 0.5em;
	font-size: 1.25em;
}

.turnover-calculate-form {
	background: #f2f8f7;
	padding: 20px 19px;
    
}

.turnover-calculate-form select::-ms-expand {
    display: none;
}


.turnover-calculate-form select{
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    -webkit-appearance: none;
    background: transparent;
    height: 30px;
    width: 380px;
    padding: 7px;
    -webkit-padding-before: 0;
    -webkit-padding-start: 10px;
    -webkit-padding-end: 10px;
    border: 0;
    color: #666666;
    outline: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: url(../img/btn/dropdown-arrow.png) no-repeat top right #eeeeee;
    padding: 0;
    outline: none;
    border: 0;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    width: 356px;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}

/*remove dropdown background image from FF as workaround stopped working in FF30*/
@-moz-document url-prefix() {
  
    /* If you use a background image */
  .turnover-calculate-form select {
     background-image: none;
  }
         }

.turnover-calculate-form input.turnovertext {
	width: 379px;
	height: 45px;
	line-height: 45px;
	padding: 0 10px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-radius: 4px 0 0 4px;
	background-color: #ffffff;
	font-size: 1.429em;
}

.turnover-calculate-form input.turnovercalculate {
	/*background-position: top right;*/
	width: 110px;
	height: 30px;
	line-height: 0;
	color: #fff;
	font-family: Arial,sans-serif;
	font-size: 1.1667em;
	font-weight: bold;
	padding: 0;
	margin: 0px 0px 0px -5px;
	border-top: 1px solid #009e7a;
	border-right: 1px solid #007d60;
	border-bottom: 1px solid #005642;
	border-radius: 0 4px 4px 0;
    margin-left: -4px;
}

.turnover-calculate-form p {
	margin-bottom: 0px;
	margin-top: 0.5em;
	font-size: 1.25em;
}


/* Form Steps */

.form-steps {
	display: block;
	width: 549px;
	height: 48px;
	position: relative;
	margin-bottom: 20px;
	/*float: left;*/
}

.form-steps ul {
	margin: 0px 0px 15px 0px;
	display: block;
	clear: both;
	width: 549px;
	height: 48px;
	overflow: hidden;
	padding: 0 0 0 21px;
	list-style-type: none;
	list-style: none;
	background: url(../img/bg/steps-sprite.png) no-repeat 0 -192px transparent;
}

.form-steps ul.first-step {
	background-position: 0 0;
}

.form-steps ul li {
	line-height: 48px;
	text-align: center;
	text-indent: -21px;
	display: block;
	height: 48px;
	float: left;
	overflow: hidden;
	padding: 0 10px;
	margin: 0;
	list-style-type: none;
	list-style: none;
	background: url(../img/bg/steps-sprite.png) no-repeat 100% -96px #eeeeee;
	color: #333333;
	font-weight: bold;
	font-size: 1.143em;
}

.form-steps ul li.active {
	background-position: 98% -48px;
	background-color: #008265;
	color: #ffffff;
}

.form-steps ul li.active a{
	background-position: 98% -48px;
	background-color: #008265;
	color: #ffffff;
}

.form-steps ul li.prev {
	background-position: 100% -240px;
	background-color: #bbbbbb;
}

.form-steps ul li.past {
	background-position: 100% -336px;
	background-color: #bbbbbb;
}

.form-steps ul li.last {
	background-position: 100% -144px;
	background-color: transparent;
	text-indent: -11px;
}

.form-steps ul li.last.active {
	background-position: 100% -288px;
	background-color: transparent;
	color: #ffffff;
}

.form-steps ul li.first {
	text-indent: -31px;
}

.form-steps ul.steps2 li {
	width: 244px;
}

.form-steps ul.steps3 li {
	width: 156px;
}

.form-steps ul.steps4 li {
	width: 112px;
}

.form-steps ul.steps5 li {
	width: 85px;
}

.form-steps ul.steps6 li {
	width: 68px;
}

.renew-actions .chk-code-practice,
.renew-actions .chk-code-practice-renew, 
.renew-actions .chk-disclaimer,
.renew-actions .chk-fee-declaration {
	margin-left: 0px;
	margin-bottom: 15px;
}

.renew-actions .chk-code-practice input,
.renew-actions .chk-code-practice-renew input , 
.renew-actions .chk-disclaimer input,
.renew-actions .chk-fee-declaration input {
	float: left;
}

.renew-actions .chk-code-practice label, 
.renew-actions .chk-code-practice-renew label, 
.renew-actions .chk-disclaimer label,
.renew-actions .chk-fee-declaration label {
	width: 550px;
	float: left;
	line-height: 1.25em;
}

.renew-actions .chk-fee-declaration label {
	width: 100%;
}


.renew-actions .chk-disclaimer label,
.renew-actions .chk-fee-declaration label {
	font-size:100%;
}

/* Sections */
.sectionUnderline {
    width:100%;
    padding:10px 0;
}
.sectionUnderline hr {
     width:93%;
     margin:20px 0 0;
}
.sectionNoUnderline {
    width:100%;
    padding:10px 0;
}
.sectionButtons {
    width:93%;
    padding:0;
}

.failBox {
    background: none repeat scroll 0 0 #FFE6E6;
    border-radius: 3px 3px 3px 3px;
    font-size: 12px;
    margin:10px 0 0;
    padding: 20px;
    width: 500px;
    
}
.failBox strong {
    color:#D10000;
}
.form .SupplierSearch {
	display:block;
}

.form .SupplierSearch .form-select-container, .form .OpportunitiesSearch .form-select-container{
	width:430px
}

.form .SupplierSearch .form-item, .form .OpportunitiesSearch .form-item{
	margin:8px 0;
}

.form .SupplierSearch .form-item select, .form .OpportunitiesSearch .form-item select{
	width:460px
}

.form .SupplierSearch .form-item input, .form .OpportunitiesSearch .form-item input{
	width:410px
}

.form .SupplierSearch div.narrow, .form .OpportunitiesSearch div.narrow  {
	width: 208px;
	float: left;
	margin:0 0 8px 0;
	padding-right: 13px;
}

.form .SupplierSearch div.narrow .form-select-container, .form .OpportunitiesSearch div.narrow .form-select-container{
	width:208px;
}

.form .SupplierSearch div.last, .form .OpportunitiesSearch div.last{
	padding-right:0;
}

.form .SupplierSearch .form-item select.narrow, .form .OpportunitiesSearch .form-item select.narrow{
	width:238px
}

.form .SupplierSearch .greenLargeButton, .form .OpportunitiesSearch .orangeLargeButton {
	margin-top:0px;
    height: auto;;   
	font-size: 1.1em;
    padding: 8px 10px;
    width: auto;
}


.form .checkboxlist {
	width: 100%;
}

.form .checkboxlist input {
	width:30px;
}

.form .checkboxlist label {
    display: inline-block;
	clear: both;
	/*width: 180px;*/
	margin-bottom: 0.2em;
	margin-right: 10px;
	text-align: left;
	font-size: 1em;
	vertical-align: top;
}

.cat-ddl-outer{
	clear: both;
}

.category-search .cat-ddl-row{
	border:#E5F1EF solid 1px;
	padding:10px;
	margin: 0 !important;
}

.category-search .cat-search-button{
	height: 30px;
	margin-top:3px;
}

.category-search .cat-right-container{
	padding-left: 0px;
}

.category-search .cat-remove-level {
  padding-top: 3px;
  display: block;
  color:#666666;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  float: right;
  margin-top: 8px;
}

.category-search .cat-remove-level:hover{
	color: red;
}

.category-search .highlight-level{
	background-color:#FFD7D7;
	border:#FFB3B3 solid 1px;
}

@media (min-width: 768px) {
	/* Full Screen */
	.category-search .cat-remove-level{
		padding-top: 0px;
	}
	
	.category-search .cat-right-container{
		padding-left: 10px;
	}
	
	.category-search .cat-search-button{
		margin-top:0;
		padding-top: 3px;
	}	
}

.form .product-details-edit-primary .form-item,
.form .product-details-edit-secondary .form-item,
.form .product-details-add-primary .form-item,
.form .product-details-add-secondary .form-item {
    margin-bottom: 0;
}

.form .product-details-edit-primary,
.form .product-details-add-primary {
    margin-top: 20px;
}

.product-details-add-primary .seperator,
.product-details-add-secondary .seperator,
.product-details-add-tertiary .seperator {
    width:356px; 
    margin: 10px 0 0 190px;
}
.product-details-edit-primary .seperator,
.product-details-edit-secondary .seperator,
.product-details-edit-tertiary .seperator {
    width:319px; 
    margin: 10px 0 0 190px;
}
.fa-preload {
    width:0px;
    height:0px;
    overflow:hidden;
}
